body {
  background: #f0f0f0 url('../img/bg.png');
  font-family: "Karla", sans-serif;
}

.content {
  background: white url('../img/circles.png') repeat-x top center;
  margin-top: 60px;
  margin-bottom: 60px;
  padding: 60px 0;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
}

h1 {
  margin-bottom: 60px;
  text-align: center;
}

h2 {
  font-family: "Oswald", sans-serif;
  font-size: 3em;
  text-align: center;
  margin-bottom: 1em;
}


h3 { text-align: center;}

@media (max-width: 767px) {
  .content {
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 20px;
  }
}

h4 {font-size:12px}

p {line-height: 21px;}

.footer {color:#888;font-size:12px}
.logo {margin-top:30px}